//
// Qt Example Application: Conway's game of life
//

#include "lifedlg.h"
#include <qapp.h>


int main( int argc, char **argv )
{
    QApplication a( argc, argv );

    LifeDialog *life = new LifeDialog;
    a.setMainWidget( life );
    life->show();

    return a.exec();
}



